Bug 13212 - No GUI installer for Voodoo3 Cards
Summary: No GUI installer for Voodoo3 Cards
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: AfterStep (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-29 14:42 UTC by Kevin - The Alchemist - Sonney
Modified: 2007-04-18 16:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-24 13:55:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kevin - The Alchemist - Sonney 2000-06-29 14:42:45 UTC
The installer failed to text mode on my Voodoo3 3500 AGP card, which is
supported under X (4.0) AFAIK. The Text installer *DID* recognize the card
later in the process, though.

Comment 1 Matt Wilson 2000-07-12 20:54:39 UTC
Fixed in beta3.


Comment 2 Kevin - The Alchemist - Sonney 2000-07-24 13:55:50 UTC
Incorrect. Beta 3 went directly to the TUI installer on my Voodoo3 3500/TV.
Although it was properly recognized later. Admittedly, there weren't any
messages about it. Is that the proper fix?

Comment 3 Kevin - The Alchemist - Sonney 2000-07-26 01:33:21 UTC
I'm closing the bug, as the TUI installer findes the Voodoo3, with no nasty
crashes. The GUI doesn't start, but we'll live *grin*


Note You need to log in before you can comment on or make changes to this bug.